{
  "calipers": {
    "enabled": true,
    "colors": [
      "#A21806"
    ]
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFA21806",
    "flakes": 0.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Germany"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#595959"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#BA2E07"
    ]
  }
}